﻿/*@import "//at.alicdn.com/t/font_1693977_8b3tqs45sf9.css";*/

/* banner */

.banner-row {
    width: 100%;
    height: 643px;
    position: relative;
    overflow: hidden;
}

.banner-row img {
    width: 100%;
    height: 643px;
}

.banner-row .swiper-pagination-bullet {
    opacity: 1;
}

.banner-row .swiper-pagination span {
    width: 97px;
    height: 7px;
    border-radius: 0;
}

.banner-row .swiper-pagination span.swiper-pagination-bullet {
    background-color: #ffffff;
    border-left: 1px solid #f4f5f2;
    border-right: 1px solid #f4f5f2;
}

.banner-row .swiper-pagination span.swiper-pagination-bullet-active {
    background-color: #3bb3c3;
    border-left-color: #3daeba;
    border-right-color: #3daeba;
}

.banner-row .swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 50px;
}


/* 首条新闻切换 */

.firstNewsCut .swiper-container {
    width: 100%;
		height: 100px;
}

.swiper-slide img {
    width: 100%;
}

.firstNewsCut h1 {
    padding: 0 210px;
    text-align: center;
    font-size: 24px;
    color: #ef0505;
    line-height: 38px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.firstNewsCut p {
    padding: 0 210px;
    text-align: center;
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.firstNewsCut .swiper-pagination-fraction {
    position: absolute;
    right: 0;
    top: 40px;
    font-size: 18px;
    color: #e80d36;
    text-align: right;
}


/* .三块新闻  */

.three-news-row {
    width: 100%;
    position: relative;
    margin-top: 10px;
    overflow: hidden;
}

.three-news-row .block-row {
    border-radius: 4px;
    box-shadow: 0 0 10px #e0e0e0;
    width: 448px;
    height: 352px;
    overflow: hidden;
    margin: 20px 0 20px 27px;
    float: left;
}

.three-news-row .block-row:first-child {
    margin-left: 0;
}

.three-news-row .block-row-top {
    width: 100%;
    height: 77px;
    background-color: #3bb3c3;
    line-height: 77px;
    font-size: 24px;
    color: #ffffff;
}

.three-news-row .block-row-top .block-top-title {
    margin-left: 17px;
}

.three-news-row .block-row-top .block-top-more {
    margin-right: 23px;
}

.three-news-row .block-row-top .block-top-more a {
    font-size: 16px;
    color: #ffffff;
}

.three-news-row .block-row-bottom {
    width: 100%;
    height: 275px;
    overflow: hidden;
}

.three-news-row .block-row-bottom .first-item {
    margin: 20px 20px 10px;
    font-size: 22px;
    color: #333333;
    line-height: 38px;
    text-align: justify;
    position: relative;
}
/*.three-news-row .block-row:last-child .first-item a {
	color: #c81623;
	font-weight: bold;
}*/
.three-news-row .block-row-bottom .first-item a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.three-news-row .block-row-bottom .first-item>a {
	height: 76px;
}
.first-item-bot-line {
    position: absolute;
    bottom: -12px;
    left: 0;
    z-index: 1;
    width: 38px;
    height: 2px;
}

.first-item-bot-line.bgc-blue {
    background-color: #3bb3c3;
}

.first-item-bot-line.bgc-gray {
    background-color: #919191;
}

.block-row-bottom ul {
    margin: 0px 20px;
    padding-top: 10px;
}

.block-row-bottom li {
    font-size: 16px;
    color: #333333;
    line-height: 37px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.block-row-bottom li a {
    font-size: 16px;
}

.first-item .img-show {
    width: 214px;
    height: 120px;
    float: left;
    border-radius: 2px;
    overflow: hidden;
}
.first-item .img-show img {
	height: 120px;
}
.first-item .content-show {
    float: right;
    width: 180px;
    font-size: 16px;
    color: #333333;
    line-height: 31px;
}

.three-news-row .block-row-bottom .first-item .content-show a {
    -webkit-line-clamp: 3;
}

.block-row-bottom ul.deg-padtop {
    padding-top: 4px;
}


/* 视频和有声读书馆 */

.sp-ysdsg {
    margin-top: 13px;
}
.sp-ysdsg .videoPlay {
    width: 686px;
    height: 383px;
    position:relative;
}

.sp-ysdsg .videoPlay video {
    width: 100%;
    height: 100%;
}
video:focus{ outline:none }
.sp-ysdsg .sp-row iframe {
    width: 100%;
    height: 100%;
}

.sp-ysdsg .sp-row iframe .txp_tipbar {
    display: none!important;
}

.sp-ysdsg .ys-row {
    width: 686px;
    height: 383px;
    position: relative;
}

.sp-ysdsg .voicedLib {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 193px;
    height: 383px;
    background-color: rgba(0, 0, 0, 0.31);
}

.sp-ysdsg .voicedLib h2 {
    font-size: 22px;
    color: #ffffff;
    margin: 0 12px;
    height: 62px;
    line-height: 62px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    font-weight: 500;
}
.sp-ysdsg .voicedLib h2 a{
    color: #ffffff;
}
.sp-ysdsg .voicedLib h2 a:hover{
    color: #e5ca8f;
}

.sp-ysdsg .voicedLib li {
    height: 64px;
    color: #ffffff;
    font-size: 16px;
    cursor: default;
}

.sp-ysdsg .voicedLib li:nth-child(1) {
    background-color: rgba(0, 0, 0, 0.29);
}

.sp-ysdsg .voicedLib .voicedLibPad {
    margin: 0 12px;
    height: 64px;
    line-height: 64px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.sp-ysdsg .voicedLibPad .voicedLibLeft {
    width: 155px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.sp-ysdsg .voicedLibPad .voicedLibRight {
    font-family: "宋体", "Simsun";
    display: none;
}

.sp-ysdsg .voicedLib li:nth-child(1) .voicedLibRight {
    display: block;
}

.voicedLibImg {
    position: relative;
    overflow: hidden;
    width: 686px;
    height: 383px;
}

.voicedLibImg li {
    position: absolute;
    top: 0;
    left: 0;
    width: 686px;
    height: 383px;
}

.voicedLibImg li img {
    width: 686px;
    height: 383px;
}


/* 在线查询 */

.six-block-row li {
    float: left;
    width: 206px;
    height: 131px;
    border-radius: 4px;
    margin-left: 28px;
    overflow: hidden;
}

.six-block-row li.item-cx {
    border: 2px solid #207ea0;
}

.six-block-row li.item-yy {
    border: 2px solid #e5ca8f;
}

.six-block-row li.item-mz {
    border: 2px solid #1aacb9;
}

.six-block-row li.item-xz {
    border: 2px solid #7bba2a;
}

.six-block-row li.item-zz {
    border: 2px solid #207ea0;
}

.six-block-row li.item-sm {
    border: 2px solid #5fbfbd;
}

.six-block-row li:first-child {
    margin-left: 0;
}

.six-block-row li .inside-k {
    width: 188px;
    height: 113px;
    border-radius: 4px;
    margin: 9px;
    overflow: hidden;
}

.six-block-row li.item-cx .inside-k {
    background-color: #207ea0;
}

.six-block-row li.item-yy .inside-k {
    background-color: #e5ca8f;
}

.six-block-row li.item-mz .inside-k {
    background-color: #1aacb9;
}

.six-block-row li.item-xz .inside-k {
    background-color: #7bba2a;
}

.six-block-row li.item-zz .inside-k {
    background-color: #207ea0;
}

.six-block-row li.item-sm .inside-k {
    background-color: #5fbfbd;
}

.six-block-row .inside-k .inside-icon {
    height: 35px;
    text-align: center;
    line-height: 35px;
    margin-top: 22px;
}

.six-block-row .inside-k .inside-icon .iconfont {
    font-size: 35px;
}

.six-block-row .inside-k .inside-font {
    padding: 0 20px;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.six-block-row li .iconfont {
    color: #ffffff;
    font-size: 34px;
}

.six-block-row .inside-k:hover {
    box-shadow: 0 0 10px #acacac;
}


/* 中间切换广告 */

.adver-cut {
    height: 196px;
    position: relative;
    overflow: hidden;
		outline: #fff solid 2px;
		box-shadow: 0 0 10px #acacac;
}

.adver-cut img {
    width: 1396px;
    height: 196px;
}

.adver-cut a {
    position: absolute;
    top: 0;
    left: 0;
}

.adver-cut .abgne-controls {
    list-style: none;
    position: absolute;
    margin: 0;
    padding: 0;
    right: 10px;
    bottom: 15px;
    height: 15px;
}

.adver-cut .abgne-controls li {
    float: left;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    margin-right: 5px;
    color: #e75f02;
    background-color: #fff;
}

.adver-cut .abgne-controls li.current {
    color: #fff;
    background-color: #e75f02;
}


/* 科室介绍 */

.topColumn {
    width: 1400px;
    height: 50px;
    border-bottom: 1px solid #89d1db;
    position: relative;
}

.topColumn a {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: inline-block;
    font-size: 24px;
    color: #3bb3c3;
    line-height: 36px;
    border-bottom: 5px solid #3bb3c3;
    padding-bottom: 10px;
}

.officeColumn {
    margin-top: 24px;
}

.officeColumn li {
    width: 264px;
    height: 65px;
    border-radius: 2px;
    float: left;
    text-align: center;
    line-height: 65px;
    margin-left: 20px;
}

.officeColumn li a {
    display: block;
    font-size: 20px;
    color: #ffffff;
    font-weight: 500;
}

.officeColumn li:nth-child(1) {
    background-color: #3bb3c3;
    margin-left: 0;
}

.officeColumn li:nth-child(2) {
    background-color: #2d5a7b;
}

.officeColumn li:nth-child(3) {
    background-color: #207ea0;
}

.officeColumn li:nth-child(4) {
    background-color: #5fbfbd;
}

.officeColumn li:nth-child(5) {
    background-color: #e5ca8f;
}

.botColumn {
    margin-top: 18px;
}
.botColumnLeft {
	width: 566px;
	height: 405px;
	overflow: hidden;
	position: relative;
}
.botColumnLeft img {
	width: 566px;
	height: 405px;
}
.botColumnLeft .fontDetails {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
	width: 526px;
	height: 82px;
	background-color: rgba(0, 0, 0, 0.4);
	padding: 10px 20px;
}
.botColumnLeft .fontDetails h2 {
	font-size: 20px;
	color: #ffffff;
	line-height: 32px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.botColumnLeft .fontDetails p {
	font-size: 14px;
	color: #ffffff;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.speClassify li {
    width: 190px;
    height: 43px;
    text-align: center;
    line-height: 43px;
    border-radius: 2px;
    float: left;
    margin-left: 20px;
    font-size: 18px;
    color: #ffffff;
    cursor: pointer;
    position: relative;
}

.speClassify li:nth-child(1) {
    margin-left: 0;
    background-color: #1aacb9;

}

.speClassify li:nth-child(2) {
    background-color: #2d5a7b;

}

.speClassify li:nth-child(3) {
    background-color: #207ea0;
}

.speClassify li:nth-child(1) .triangleDiv {
    border-color: #1aacb9 #fff #fff #fff;
    border-style: solid;
    border-width: 8px 10px 0 10px;
    height: 0;
    width: 0;
    position: absolute;
    bottom: -8px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: none;
}

.speClassify li:nth-child(2) .triangleDiv {
    border-color: #2d5a7b #fff #fff #fff;
    border-style: solid;
    border-width: 8px 10px 0 10px;
    height: 0;
    width: 0;
    position: absolute;
    bottom: -8px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.speClassify li:nth-child(3) .triangleDiv {
    border-color: #207ea0 #fff #fff #fff;
    border-style: solid;
    border-width: 8px 10px 0 10px;
    height: 0;
    width: 0;
    position: absolute;
    bottom: -8px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: none;
}

.moreSpeIndro {
    width: 190px;
    height: 43px;
    text-align: center;
    line-height: 43px;
    border-radius: 2px;
    float: left;
    margin-left: 20px;
    font-size: 18px;
    color: #ffffff;
    background-color: #5fbfbd;
}

.moreSpeIndro a {
    display: block;
    font-size: 18px;
    color: #ffffff;
}

.classifyBigBox ul.clearfix {
    
    width: 820px;
    margin-top: 5px;
}



.classifyBigBox li {
    float: left;
    border-radius: 2px;
    line-height: 34px;
    margin-top: 15px;
    margin-left: 15px;
    overflow: hidden;
}

.classifyBigBox li:nth-child(1) {
    margin-left: 0;
}

.classifyBigBox li:nth-child(5n+1) {
    margin-left: 0;
}

.classifyBigBox li a {
    display: block;
    width: 150px;
    height: 34px;
    font-size: 15px;
    color: #333333;
    border: 1px solid #dbdbdb;
}

.classifyBigBox li .leftCusp {
    width: 20px;
    text-align: center;
    border-right: 1px solid #dbdbdb;
}

.classifyBigBox li .RFont {
    width: 107px;
    padding: 0 11px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.classifyBigBox li a:hover .leftCusp {
    border-right: 1px solid #3bb3c3;
		color: #3bb3c3;
}
.classifyBigBox li.on a, .classifyBigBox li:hover a {
    border-color: #3bb3c3;
}
.classifyBigBox li.on .leftCusp {
    border-right: 1px solid #3bb3c3;
		color: #3bb3c3;
}

/* 专家团队 */

.expertTeam {
    margin-top: 32px;
}

.expertTeam li {
    float: left;
    width: 214px;
    height: 256px;
    border-radius: 3px;
    margin-left: 23px;
    overflow: hidden;
}

.expertTeam li:nth-child(1) {
    margin-left: 0;
}

.expertTeam li a {
    position: relative;
    display: block;
    width: 214px;
    height: 256px;
}

.expertTeam li img {
    width: 100%;
    height: 100%;
}

.expertTeam li .upwardHover {
    position: absolute;
    bottom: -68px;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 68px;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: center;
    line-height: 68px;
    font-size: 20px;
    color: #ffffff;
}

/* 专家团队 */

#swiper-container3 {
    margin-top: 32px;
}

#swiper-container3 a {
    position: relative;
    display: block;
}

#swiper-container3 img {
    width: 335px;
    height: 214px;
}

#swiper-container3 .upwardHover {
    width: 335px;
    height: 60px;
    background-color: #FFFFFF;
    text-align: center;
    line-height: 60px;
    font-size: 20px;
    color: #333333;
}
.swiper-button-prev {
	opacity: 0;
}
#swiper-container3:hover .swiper-button-prev {
	opacity: 1;
	background: rgba(0,0,0,0.5) url(../images/slider-arrow.png) no-repeat -112px center;
}
.swiper-button-next {
	opacity: 0;
}
#swiper-container3:hover .swiper-button-next {
	opacity: 1;
	background: rgba(0,0,0,0.5) url(../images/slider-arrow.png) no-repeat 4px center;
}
.swiper-button-next, .swiper-button-prev {
	margin-top: -50px;
}

/* 医院视频 */
#divVideo {
	width: 686px;
    height: 383px;
    position:absolute;
    top:0px;
    left:0px;
    z-index:1;
}
.multi-media {
    width: 686px;
    height: 50px;
    line-height:50px;
    position:absolute;
    z-index:2;
    display:none;
    opacity:0.7;
    background:#000;
}
.multi-media .left {
    font-size: 22px;
    color: #fff;
    position:absolute;
    left:10px;
    bottom:0px;
    z-index:2;
}
.multi-media .right {
    font-size: 14px;
    color: #fff;
    position:absolute;
    right:10px;
    bottom:0px;
    z-index:2;
}

/* 十大中心 */
.centerBox {
    width: 1400px;
    height: 50px;
    border-bottom: 1px solid #89d1db;
    position: relative;
}

.centerBox a {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: inline-block;
    font-size: 24px;
    color: #3bb3c3;
    line-height: 36px;
    border-bottom: 5px solid #3bb3c3;
    padding-bottom: 10px;
}

.centerItem {
    margin-top: 24px;
}

.centerItem li {
    width: 264px;
    height: 65px;
    border-radius: 2px;
    float: left;
    text-align: center;
    line-height: 65px;
    margin-left: 20px;
    margin-bottom: 24px;
}

.centerItem li a {
    display: block;
    font-size: 20px;
    color: #ffffff;
    font-weight: 500;
}

.centerItem li:nth-child(1) {
    background-color: #3bb3c3;
    margin-left: 0;
}

.centerItem li:nth-child(2) {
    background-color: #2d5a7b;
}

.centerItem li:nth-child(3) {
    background-color: #207ea0;
}

.centerItem li:nth-child(4) {
    background-color: #5fbfbd;
}

.centerItem li:nth-child(5) {
    background-color: #e5ca8f;
}
.centerItem li:nth-child(6) {
    background-color: #3bb3c3;
    margin-left: 0;
}

.centerItem li:nth-child(7) {
    background-color: #2d5a7b;
}

.centerItem li:nth-child(8) {
    background-color: #207ea0;
}

.centerItem li:nth-child(9) {
    background-color: #5fbfbd;
}

.centerItem li:nth-child(10) {
    background-color: #e5ca8f;
}